$(document).ready(
	function(){
		gitbook.page.hasChanged(init());
		function init(){
			$('.active' + '.two').parent('.two_menu_item').parent('.two_menu').css("display", "block");
			$('.active' + '.three').parent('.three_menu_item').parent('.three_menu').parent('.two_menu_item').parent('.two_menu').css("display", "block");
			$('.active' + '.three').parent('.three_menu_item').parent('.three_menu').css("display", "block");
		}
	}
);